-- 基础信息
base_info = {
	group_id = 133001013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 13001, monster_id = 28010301, pos = { x = 1388.270, y = 234.886, z = -1490.096 }, rot = { x = 0.000, y = 91.977, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 13002, monster_id = 28010301, pos = { x = 1371.992, y = 235.135, z = -1494.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 13003, monster_id = 28010302, pos = { x = 1410.837, y = 234.400, z = -1494.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 13004, monster_id = 28010302, pos = { x = 1409.233, y = 234.557, z = -1476.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 13005, monster_id = 28010303, pos = { x = 1407.981, y = 234.400, z = -1510.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 2 },
	{ config_id = 13006, monster_id = 28050101, pos = { x = 1521.101, y = 271.465, z = -1505.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 13007, monster_id = 28050101, pos = { x = 1467.268, y = 270.855, z = -1527.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "魔法生物", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 13001, 13002, 13003, 13004, 13005, 13006, 13007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
